» Ubuntu » Pakiety » disco (19.04) » libdevel » libevent-dev
xenial  ] [  xenial-updates  ] [  bionic  ] [  disco  ] [  eoan  ] [  focal  ]
[ Pakiet źródłowy: libevent  ]

Pakiet: libevent-dev (2.1.8-stable-4build1)

Odnośniki dla libevent-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libevent:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Anibal Monsalve Salazar
  • Balint Reczey

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Asynchronous event notification library (development files)

Inne pakiety związane z libevent-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libevent-2.1-6 (= 2.1.8-stable-4build1)
    Asynchronous event notification library
  • dep: libevent-core-2.1-6 (= 2.1.8-stable-4build1)
    Asynchronous event notification library (core)
  • dep: libevent-extra-2.1-6 (= 2.1.8-stable-4build1)
    Asynchronous event notification library (extra)
  • dep: libevent-openssl-2.1-6 (= 2.1.8-stable-4build1)
    Asynchronous event notification library (openssl)
  • dep: libevent-pthreads-2.1-6 (= 2.1.8-stable-4build1)
    Asynchronous event notification library (pthreads)

Pobieranie libevent-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 255,0 KiB1 647,0 KiB [lista plików]
arm64 240,3 KiB1 673,0 KiB [lista plików]
armhf 241,7 KiB1 205,0 KiB [lista plików]
i386 274,2 KiB1 549,0 KiB [lista plików]
ppc64el 290,1 KiB2 340,0 KiB [lista plików]
s390x 246,1 KiB1 719,0 KiB [lista plików]